@charset "utf-8";

/* CSS Document */

*, *:before, *:after{ 
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
}

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; color:#131313;  font-weight:700;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}
h1{ font-size:30px; line-height: 40px; margin-bottom:33px; margin-top: 0; text-transform:uppercase;}
h2{ font-size:30px; line-height: 40px; text-transform:uppercase; margin-top: 0; margin-bottom:54px;}
h3{ font-size:20px; line-height: 30px; margin-bottom:0px; margin-top: 0; color: #ffffff;}
h4{ font-size:22px;}
h5{ font-size:20px;}
h6{ font-size:18px;}
p{margin-bottom: 18px; font-weight:200;}
p, ul, ol, li, a { font-size: 14px; font-family: 'Open Sans', sans-serif; font-weight:400; color:#131313; line-height: 24px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 15px;
	line-height: 1.5;
	overflow-x:hidden;
}

/**************************************************/

/*               General Styles                  */

/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
}
body * a { 
	text-decoration:none !important;
	color:#373536;
}
body * a:hover {
	color:#ccc;
}
body * a:focus {
	outline:none;
	color:#ccc;
}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	height: auto;
}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#848484;
   font-size:15px;  
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#848484;
   opacity:  1;
   font-size:15px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#848484;
   opacity:  1;
   font-size:15px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#848484;
   font-size:15px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}

/**************************************************/

/*              Common Classes                    */

/**************************************************/

.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}
.float_l { float:left; }
.transition-child * {transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.main_button { display:inline-block; background-color:#eb4657; font-size: 20px; line-height: 20px; border-radius: 8px; color:#ffffff; padding:10px 16px; font-weight:700; vertical-align: middle; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; }
.main_button:hover, .main_button:focus{ background-color: #df3b4b; color: #f7f0f0; }
.readMore_button { transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; padding: 15px 33px;border: 2px solid #6cb0a3; display: inline-block; vertical-align: middle; font-weight:400; font-size:16px; line-height: 16px; text-transform:capitalize;}
.readMore_button:hover, .readMore_button:focus{ background-color: #6cb0a3;  color: #ffffff;} 
.padTB_30 { padding:25px 0;}
.padTB_50 { padding:50px 0;}
.padTB_5025 { padding:50px 0 25px 0;}
.padTB_050 { padding:0 0 50px 0;}

.white_bg { background-color:#ffffff;}
.black_bg { background-color:#1e1e1e;}
.grey_bg {background-color: #f9f9f9;}
.pink_bg{background-color: #eb4657;}
.lightblue_bg{background-color: #77c1da;}
.blackColor { color:#121212;}
p.tagline{font-size: 20px; font-weight:600;}
/*------ Custom Bootstrap Classes -------*/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.col-xs-5ths {
	width: 20%;
	float: left;
}
/**************************************************/

/*                     Header                     */

/**************************************************/
.header_section { transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; }
/*.logo a img { width:230px;}*/
.header_section .brand_section{ border-bottom: 1px solid #f5f5f5; padding:20px 0;}
.header_section .hdr_phone{ margin-top: 32px; }
/**************************************************/
/*                     Menu                       */
/**************************************************/
.menu_section {}
.menu_section .menu_inner { text-align:center; padding:20px 0; vertical-align:bottom;}
.menu_inner .navbar{ margin-bottom:0; min-height:0;}
.menu_inner .navbar-nav > li {padding:0 10px; text-align:center;}
#menu-footer-menu > li { padding:0 10px; text-align:center;}
.menu_inner .navbar-nav li a {color:#ffffff; text-transform:capitalize; font-weight:600; font-size:16px; padding: 0; padding-left:0; padding-right:0; white-space: normal; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;} 
#menu-footer-menu > li a {color:#000000; text-transform:capitalize; font-weight:400; font-size:15px; padding: 0; padding-left:0; padding-right:0; white-space: normal; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.menu_section .navbar-nav li.active a,
.menu_section .navbar-nav li a:focus,
.menu_section .navbar-nav li a:hover { background-color: transparent; color:#3e7689;}
.dropdown-menu li a { font-size:14px; line-height:16px; padding:6px 0;}
/*------------------------------ Main ------------------------------*/

/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider { position:relative; text-align:left; background-color:#ffffff; overflow:hidden;}
.flex-slider ul.slides > li { position:relative; height:600px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.home_slider ul.slides > li .act_table { width:100%;}
.home_slider ul.slides > li .act_tablecell { height:600px; vertical-align:middle;}
.slider_overlay h2 { color:#ffffff; font-size:26px; margin:0 0 20px; text-transform:capitalize;}
.slider_overlay h3 { color:#ffffff; font-size:24px; text-transform:capitalize;}
.slider_overlay h4 { color:#ffffff; font-size:22px; text-transform:capitalize;}
.slider_overlay .metadta { margin-bottom:20px;}
.slider_overlay .metadta span { display:inline-block; vertical-align:middle; color:#ffffff; font-size:18px; font-weight:700;}
.slider_overlay .metadta span:after { content:"/"; display:inline-block; color:#ffffff; margin:0 10px;}
.slider_overlay .metadta span:last-child:after { content:"";}

.flex-direction-nav a{ z-index: 3; }
.flex-direction-nav .flex-prev { left:50px; opacity:1;}
.flex-direction-nav .flex-prev:before { font-family: 'FontAwesome'; content:"\f104"; width:50px; height:50px; background-color:transparent; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
.flex-direction-nav .flex-next { right:50px; opacity:1;}
.flex-direction-nav .flex-next:before { font-family: 'FontAwesome'; content:"\f105"; width:50px; height:50px; background-color:transparent; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
/**************************************************/
/*                     About US                   */
/**************************************************/
.aboutus_section { padding: 65px 0 70px 0; }
.aboutus_section p{ margin-bottom: 30px; }

.upcomingevent_section{ padding: 55px 0 45px 0;}
/**************************************************/
/*          Find a Speaker Section                */
/**************************************************/
.findaspeaker_section{ padding: 23px 0 28px 0; }
.findaspeaker_section h3{ padding-bottom: 25px;}
.findaspeaker_section .readMore_button{ color: #ffffff; border: 2px solid #ffffff;}
.findaspeaker_section .readMore_button:hover, .findaspeaker_section .readMore_button:focus{ background-color: #ffffff;  color: #eb4657;}
/**************************************************/
/*              Speaker Accreditation             */
/**************************************************/
.speaker_accreditation_section{ padding: 55px 0 60px 0; }
.speaker_accreditation_section h3{color: #131313; margin-bottom: 40px;}
.speaker_accreditation_section a{color: #177785; }
.speaker_accreditation_section .img_sec {padding-right: 15px;}
.speaker_accreditation_section .arrow-right{ content: " "; position: absolute; right: 0; top: 50%; transform: translateY(-50%);  background-image:url(../images/arrow_right.jpg); width: 33px; height: 23px;}
.speaker_accreditation_section .readMore_button{ /*border: 2px solid #78bfdb;*/ color: #131313; margin-top: 25px;}
.speaker_accreditation_section .readMore_button:hover, .speaker_accreditation_section .readMore_button:focus{ /*background-color: #78bfdb;*/  color: #ffffff;}
.speaker_accreditation_section ul li a{ display:block; text-align: center;}
.speaker_accreditation_section .arrow_right{ padding: 0 15px; }
/**************************************************/
/*              Become a Member Section           */
/**************************************************/
.become_member_section img { border: 6px solid #ffffff; }
.become_member_section h2 { margin:38px 0 20px 0; }
.become_member_section p, .become_member_section h2 { color:#ffffff; }
.become_member_section p{ margin-bottom: 22px}
.become_member_section .readMore_button { color: #ffffff; border: 2px solid #ffffff; }
.become_member_section .readMore_button:hover, .become_member_section .readMore_button:focus { color: #77c1da; background-color: #ffffff; }
/**************************************************/
/*               Testimonial Section              */
/**************************************************/
.testimonial_section{ padding: 55px 0 60px 0;}
.testimonial_section #carousel-testimonial { margin-top:20px;}
.testimonial_section h2 { margin-bottom:29px;}
.testimonial_section .item { min-height:130px;}
.testimonial_section .carousel-indicators { right: 50%; top: auto; bottom: 0px; margin-right: -19px; }
.testimonial_section .carousel-indicators li{ background: #bbbbbb; height:8px; width:8px; margin-bottom: 1px; border: 0px; border-radius: 50%;}
.testimonial_section .carousel-indicators .active { background: #000000;}
.testimonial_section .item p { margin: 0px 0px 6px; font-size:16px; line-height:26px; font-weight:300; text-align: center;}
.author_testimonial { float:left; width:100%; text-align:center; margin-bottom: 40px;}
.author_testimonial h4 {font-size: 16px; font-weight:600; text-transform:capitalize; margin-top:13px;}
/**************************************************/
/*               Latest Article Section           */
/**************************************************/
.latest_article_section{ padding: 55px 0 60px 0;}
.latest_article_section h2{ margin-bottom: 55px; }
.latest_article_section .inner_sec{ padding: 10px; box-shadow: 1px 1px 2px 2px #dddddd; margin:10px 0; }
.latest_article_section .inner_sec img{ width: 100%; height: 260px; object-fit: cover;}
.latest_article_section .inner_sec h3{ color: #107eb1; font-size: 16px; margin: 30px 0 15px 0; min-height:78px; line-height: 26px; }
.latest_article_section .inner_sec a{ color: #f23f5c; font-weight: 600; text-transform:capitalize; }
.latest_article_section .inner_sec p { min-height:66px; height: 66px; overflow: hidden; line-height:22px;}

.sponsor_section{ padding: 55px 0 60px 0;}
.sponsor_section h2{ margin-bottom: 50px;}
.sponsor_section .col{ padding-left: 15px; padding-right: 15px; }
.sponsor_section a.readMore_button{ margin-top: 30px; }

/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section { padding:26px 0;}
.footer_section .badge_section{margin-bottom: 40px;}
.footer_section p{ padding-right: 18px;}
.footer_section p, .footer_section .ftr_social{ margin-bottom: 0; display:inline-block;}
.footer_section .ftr_social li{ display:inline-block; padding-right: 6px;}
.footer_section * { color:#ffffff;}
.footer_section .ftr_phone{margin: 10px 0 0 0;;}
/**************************************************/
/*                     Inner Page                 */
/**************************************************/
blockquote{ background-color: #e1e1e1; border: 8px solid #ffffff; box-shadow: 0px 0px 5px #e5e5e5; -webkit-box-shadow: 0px 0px 5px #e5e5e5; -moz-box-shadow: 0px 0px 5px #e5e5e5; padding: 30px; margin: 25px 15px 65px 15px; position: relative;}
blockquote.author_quote .author_txt{ position: absolute; bottom: -52px;}
blockquote.author_quote:after{ content: url('../images/blockquote-arrow.png'); display: inline-block; position: absolute; bottom: -33px; left: 100px;}

.single_video iframe {max-width:100%;}
.single_video { margin:10px 0;}

.inner_banner { position:relative; display: table; text-align:center; background-repeat:no-repeat; background-size:cover; background-position: center; height:320px;}
.inner_banner .banner_head{ display: table-cell; vertical-align: middle;}
.inner_banner h1{ text-align: center; color: #ffffff; margin-bottom: 0; font-size: 45px; text-transform:uppercase; }
.innerpage_section h3{ color: #eb4657; font-size: 20px; font-weight: 700; margin-bottom: 30px;}
.innerpage_section .steps_content{ color: #aaaaaa; font-size: 12px; margin: 10px 0; line-height: 20px;}
.innerpage_section a{ color: #00a2ff; }
.innerpage_section .main_button{ color: #ffffff; text-align:center; }
.innerpage_section .membership_process_sec p.steps_content{ width: 190px; }
.innerpage_section .membershiplevel_sec img{ text-align:center; }
.innerpage_section ul {margin:10px 0 10px 50px;}
.innerpage_section ul li{padding:3px; list-style:square;}
.innerpage_section .gform_wrapper ul li{ padding: 0;}

.innerpage_section table { width:100%;}
.innerpage_section table td, .innerpage_section table th { font-weight:400; padding:5px 0;}
.innerpage_section table th { width:30%;}
.borderless td, .borderless th { border: none !important; }

.innerpage_section .gform_wrapper .gform_body li.gfield label.gfield_label { display:none;}
.innerpage_section .gform_wrapper .gform_body li.gfield input[type="text"] { width: 100%; border:1px solid #6cb0a3; height:40px; padding:10px 15px !important;}
.innerpage_section .gform_wrapper .gform_body li.gfield textarea { width: 100%; border:1px solid #6cb0a3; padding:5px 15px;}
.innerpage_section .gform_wrapper .gform_footer input[type="submit"]{ padding: 9px 33px; border: 2px solid #6cb0a3; font-weight: 400; font-size: 16px; text-transform: capitalize; background-color: transparent; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.innerpage_section .gform_wrapper .gform_footer input[type="submit"]:hover{ background-color: #6cb0a3; }
/**************************************************/
/*                  Accordian                     */
/**************************************************/
.accordian_part {}
.accordian_part .panel { margin-bottom:15px;}
.accordian_part .faqAccordianTitle { background-color:#d2edf6; cursor:pointer; padding:10px 30px 10px 10px; position:relative;}
.accordian_part .faqAccordianTitle.active { background-color:#a0cddd;}
.accordian_part .faqAccordianTitle i { position:absolute; right:10px; color:#151515; top:40%;}
.accordian_part .faqAccordianTitle.active i:before {content: "\f068";}
.accordian_part .faqAccordianTitle h5 { color:#151515; margin:0;}
.accordian_part .faqAccContent { padding:0; background-color:#ffffff;}

#spkAccordian {}
#spkAccordian .panel { margin-bottom:15px;}
#spkAccordian .spkAccordianTitle { background-color:#eeeeee; cursor:pointer; padding:10px 30px 10px 10px; position:relative;}
#spkAccordian .spkAccordianTitle.active { background-color:#CCC;}
#spkAccordian .spkAccordianTitle i { position:absolute; right:10px; color:#151515; top:40%;}
#spkAccordian .spkAccordianTitle.active i:before {content: "\f068";}
#spkAccordian .spkAccordianTitle h5 { color:#3a3a3a; margin:0; font-size:14px; text-transform:uppercase;}
#spkAccordian .spkAccordianTitle h5:first-letter { color:#eb4657; font-size:22px; letter-spacing:1px;}
#spkAccordian .spkAccordianContent { padding:0; background-color:#ffffff;}
#spkAccordian .spkAccordianContent .text_contain { padding:10px;}



.boxed_section {}
.boxed_section .img_contain { margin-bottom:20px;}
.boxed_section .img_contain img { width:150px; height:150px; border-radius:50%; object-fit:cover; object-position:center top; background-color:#f7f7f7; padding:10px;}
.boxed_section h4 { margin-top:20px; font-size:15px; font-weight:700;}
.boxed_section h4 a { font-size:15px; font-weight:700;}



.iee_archive .iee_event .event_date {background-color: #77c1da;}
.iee_archive .iee_event .img_placeholder { min-height:180px;}
.upcomingevent_section .iee_archive nav.prev-next-posts { display:none;}

/**************************************************/
/*                     Pagination                 */
/**************************************************/
.pagination_sec .pagination{ margin: 10px 0 0 0;}
.pagination_sec .pagination li.page-item { display:inline-block;}
.pagination_sec .pagination li.page-item a{ border-radius: 3px; margin-right: 4px; padding: 6px 11px; font-weight: 300; font-size: 10px; color: #36312d; }
.pagination_sec.inner .pagination li.page-item a{ margin-right:0; }
.pagination_sec .pagination li.page-item a{ color: #060b1e; border: 1px solid #eeeeee; }
.pagination_sec .pagination li.page-item.active a, .pagination_sec .pagination li.page-item a:hover{ color: #ffffff; border: 1px solid #f23f5c; font-weight: 700; background-color: #f23f5c; }
